.application {
  &-footer {
    height: rem(250px);
    padding: 3rem;
    background-color: $dark;
    &--map {
      z-index: 1000;
      position: absolute;
      bottom: rem(-155px);
    }
    &__links {
      color: white;
      letter-spacing: 1px;
      justify-content: space-around;
    }
    &__social-network-icon {
      width: rem(35px);
      height: rem(35px);
      fill: white;
      margin-right: rem(20px);
      margin-top: rem(40px);
    }
    &__social-network-link:hover {
      text-decoration: none;
    }
  }
}
